package com.corejsf;

public class CreditCardExpiration {
   private int month = 1;
   private int year = 2000;

   // Właściwość month:
   public int getMonth() { return month; }
   public void setMonth(int newValue) { month = newValue; }

   // Właściwość year:
   public int getYear() { return year; }
   public void setYear(int newValue) { year = newValue; }
}
